html,
body {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.gw-header-image {
    height: 2em;
}

@media (max-width: 768px) {
    .gw-header-image {
        height: 2em !important;
    }
}